footer {
  background: url(../images/footer_bg.jpg?ver=1) left top repeat #142030;
  padding: 100px 0px 0px 0px;
  color: #bfbfc0;
  width: 100%;
  min-width: 1260px;
}
.footer__columns {
  float: left;
  background: url(../images/footer-colo-border.png?ver=1) right center no-repeat;
  width: 24.5%;
  padding: 0px 28px;
  vertical-align: bottom;
  min-height: 399px;
  box-sizing: border-box;
}
.footer__columns:first-child {
  padding: 0;
  width: 26.5%;
  background: url(../images/footer-lady.png?ver=1) left center no-repeat, url(../images/footer-colo-border.png?ver=1) right center no-repeat;
}
.footer__columns h3 {
  font-size: 18px;
  color: #ffffff;
  border-bottom: 1px solid #3f4752;
  padding-bottom: 12px;
  margin-bottom: 22px;
  position: relative;
  font-weight: normal;
  text-transform: uppercase;
  font-family: "OpenSansExtraBold", sans-serif;
}
.footer__columns h3:after {
  width: 30px;
  height: 3px;
  background: #1b85ce;
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
}
.footer__subscribe-wrapper {
  padding-bottom: 25px;
  border-bottom: 1px solid #3f4752;
}
.footer__subscribe-wrapper .footer_subscribe-text, .footer__youtube-wrapper .footer_youtube-text {
  font-size: 14px;
      line-height: 19px;
}
.footer_youtube-text {
  margin-top: 3px;
}
.footer_subscribe-button, .footer_youtube-button {
  height: 36px;
  display: inline-block;
  text-align: center;
  line-height: 36px;
  color: #ffffff;
  font-family: 'OpenSansBold', sans-serif;
  margin-top: 20px;
  padding: 0px 15px 0px 35px;
  box-sizing: border-box;
  cursor: pointer;
}
.footer__subscribe-wrapper .footer_subscribe-button{
	background: url(../images/subscribe-icon.png?ver=1) 10px 12px  no-repeat #1f79b3;
}
.footer__youtube-wrapper .footer_youtube-button {
  background: url(../images/youtube-icon.png?ver=1) 10px 13px  no-repeat #e7202b;
}
.footer__youtube-wrapper {
  padding-top: 22px;
}
.footer__columns:last-child {
  background: none;
  padding-right: 0;
}
.footer__columns #footer__contact .footer__contact-right input {
  width: 100%;
  height: 35px;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box;
  padding-left: 10px;
  border: none;
}
.footer__columns #footer__contact .footer__contact-right textarea {
  width: 100%;
  height: 70px;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 5px 0px 0px 10px;
  font: 400 13.3333px Arial;
  border: 0;
}
.footer__columns ul li {
	border-bottom: 1px solid #3f4752;
	background: url(../images/poits-icon-footer.png?ver=1) left 8px no-repeat;
	display: block;
	padding-left: 20px;
	padding-bottom: 6px;
	margin-bottom: 5px;
  line-height: 20px;
}

.footer__columns ul li a {
  text-decoration: none;
  color: #bfbfc0;
  font-size: 14px;
  -webkit-transition: all 700ms ease;
  -moz-transition: all 700ms ease;
  -ms-transition: all 700ms ease;
  transition: all 700ms ease;
}
.footer__columns ul li a:hover {
  color: #e0162b;
}
.footer__contact-fromwrap {
  margin: 8px 0px;
}
.footer__contact-fromwrap [type=button] {
  box-shadow: none;
  border: none;
  width: 100px;
  height: 35px;
  cursor: pointer;
  text-transform: uppercase;
}
.footer__blog-viewall {
  margin-top: 20px;
}
.footer__blog-viewall a {
  color: #bfbfc0;
  font-size: 14px;
  font-family: 'OpenSansBold', sans-serif;
  background: url(../images/readmore-arrow.png?ver=1) right 1px center no-repeat;
  padding-right: 30px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  transition: all 200ms ease;
}
.footer__blog-viewall a:hover {
  color: #e0162b;
  padding-right: 33px;
  background: url(../images/readmore-arrowRed.png?ver=1) right 1px center no-repeat;
}
.footer__menu {
  margin-bottom: 12px;
  border-bottom: 1px solid #e6e6e6;
}
.footer__menu ul {
  text-align: center;
}
.footer__menu ul li {
  display: inline-block;
  padding: 15px 15px 15px 15px;
  box-sizing: border-box;
  background: url(../images/footer-menu-border.jpg?ver=1) right center no-repeat;
}
.footer__menu ul li:last-child {
  background: none;
  padding-right: 0;
}
.footer__menu ul li:first-child {
  padding-left: 0;
}
.footer__menu ul li a {
  text-decoration: none;
  color: #161616;
  font-size: 13px;
  font-family: 'OpenSansSemibold', sans-serif;
}
.footer__menu ul li a:hover {
  color: #e0162b;
}
.footer__icons {
  display: inline-block;
  margin-top: 20px;
}
.footer__icons-columns {
  float: left;
}
.footer__icons-columns.column__1 {
  padding: 6px 20px 6px 0px;
  margin-right: 20px;
  height: 50px;
  box-sizing: border-box;
  border-right: 1px solid #ccc;
}
.footer-btm-cnt {
  float: left;
  width: 100%;
  /* margin-top: 50px; */
  border-top: 1px solid #ccc;
  /* padding-top: 10px; */
  padding: 20px 0px 50px 0px;
}
.footer__icons-columns.column__2 img {
  margin: 0px 5px;
}
.footer-bottom-text-add {
  float: left;
}
.footer-btm-copy-cnt {
  float: right;
}
.review-section {
  border-bottom: 1px solid #dadada;
  margin: 0 0 0 0 !important;
}
.clients-section {
  padding-top: 25px;
  display: none;
}
.clients-section__link {
  text-align: center;
}
.clients-section__link a {
  color: #828282;
  text-align: center;
  font-size: 15px;
  font-family: 'OpenSansSemibold', sans-serif;
  display: inline-block;
  margin: 0px 0px 0px 0px;
  position: relative;
  top: -16px;
  padding-right: 17px;
}
.clients-section__link a:before {
  content: "";
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #828282;
  position: absolute;
  right: 0;
  top: 6px;
}
.clients-section__link a:after {
  content: "";
  position: absolute;
  border-bottom: 1px solid #828282;
  height: 1px;
  left: 100%;
  right: 100%;
  bottom: -2px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  transition: all 200ms ease;
}
.clients-section__link a:hover:after {
  left: 10%;
  right: 10%;
}
.clients-section__container {
  background: #fff;
  border: 1px solid #f0f0f0;
  position: relative;
  box-sizing: border-box;
  padding: 15px 30px;
  margin-bottom: -62px;
  right: 0;
  left: 0;
}
.clients-section__container .owl-carousel.owl-loaded {
  background: #fff;
  margin: 0;
}
.clients-section__container .owl-item {
  height: 92px;
  border: 1px solid #f0f0f0;
  box-sizing: border-box;
  position: relative;
}
.clients-section__container .owl-item img {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;
  left: 0;
  max-height: 65px;
    width: auto;
}
.clients-section__container .owl-nav {
  left: 0;
  right: 0;
  top: 23px;
}
.clients-section__container .owl-nav .owl-prev {
  background: #f0f0f0 url(../images/prev-arrow.png?ver=1) left 13px center no-repeat !important;
  width: 43px !important;
  height: 43px;
  border-radius: 5px;
  position: absolute !important;
  left: -50px;
}
.clients-section__container .owl-nav .owl-next {
  background: #f0f0f0 url(../images/next-arrow.png?ver=1) right 13px center no-repeat !important;
  width: 43px !important;
  height: 43px;
  border-radius: 5px;
  position: absolute !important;
  right: -50px;
}
.clients-section__container .owl-stage-outer{
  z-index: 5;
}
.footer-top-wrapper {
  background: url(../images/customer-review-bg.png?ver=1) left repeat;
  padding: 0px 0px 0px 0px;
  width: 100%;
  min-width: 1260px;
}
.review_heading {
  background: url(../images/customer-review-tex-tbg.png?ver=1) top center no-repeat;
  padding-top: 15px;
  min-height: 62px;
  box-sizing: border-box;
  text-align: center;
  margin-bottom: 15px;
}
.footer-top-wrapper .clients-section h4 {
  background: url(../images/esteemed-clients-bg.png?ver=1) top center no-repeat !important;
  padding-top: 13px;
  min-height: 62px;
  box-sizing: border-box;
  text-align: center;
}
.footer-top-wrapper .review-section .owl-item .review-section__item {
  background: rgba(255, 255, 255, 0.60);
  padding: 25px 25px 40px 25px;
  min-height: 250px;
  line-height: 22px;
}
.review-section__details {
  border-top: 1px solid #eaeaea;
  padding-top: 20px;
}
.review-section__details {
  float: left;
}
.review-section__header {
  margin-bottom: 15px;
}
.review-section__header-icon {
  display: inline-block;
  vertical-align: middle;
  background: #cdcdcd;
  border-radius: 200px 200px 200px 200px;
  -moz-border-radius: 200px 200px 200px 200px;
  -webkit-border-radius: 200px 200px 200px 200px;
  width: 56px;
  text-align: center;
  height: 56px;
  font-size: 23px;
  color: #ffffff;
  font-family: 'OpenSansBold', sans-serif;
  box-sizing: border-box;
  padding-top: 15px;
}
.review-section__header-right {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}
.review-section__header-right h4 {
  color: #4c4c4c;
  font-family: 'OpenSansBold', sans-serif;
}
.footer-top-wrapper .review-section .owl-dots {
  display: block;
  height: 15px;
  width: 40px;
  margin: 0 auto;
  margin-top: 28px;
  margin-bottom: 28px;
}
.footer-top-wrapper .review-section .owl-dot {
  float: left;
  margin-right: 3px;
}
.footer-top-wrapper .review-section .owl-dots span {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #9f9f9f;
  display: inline-block;
}
.footer-top-wrapper .review-section .owl-dots .owl-dot.active span {
  background: #e0162b !important;
}
#aiosp_overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: none;
  background: rgba(0, 0, 0, .65);
  z-index: 106;
  -webkit-animation: MenuOverlay 600ms linear;
  -moz-animation: MenuOverlay 600ms linear;
  animation: MenuOverlay 600ms linear both;
  -webkit-animation-delay: 1ms;
  -moz-animation-delay: 1ms;
  animation-delay: 1ms;
}
.aiosp_overlay_open {
  display: block !important;
}
#aiosp_window {
  font-size: 14px;
  font-family: arial, verdana;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
  position: fixed;
  z-index: 1000005;
  visibility: hidden;
  text-align: left;
  top: 50%;
  left: 50%;
  border: 0 solid #AAA;
  -moz-box-shadow: rgba(32, 32, 32, 1) 0 4px 30px;
  -o-box-shadow: rgba(32, 32, 32, 1) 0 4px 30px;
  -webkit-box-shadow: rgba(32, 32, 32, 1) 0 4px 30px;
  -khtml-box-shadow: rgba(32, 32, 32, 1) 0 4px 30px;
  box-shadow: rgba(32, 32, 32, 1) 0 4px 30px;
}

.aiosp_window_open {
  position: fixed;
  background: url(../images/newsletter-popup.jpg?ver=1) 0 0 repeat #fff;
  margin-left: -300px;
  width: 600px;
  margin-top: -160px;
  height: 346px;
  visibility: visible!important;
}
#aiosp_content {
  clear: both;
  overflow: auto;
  text-align: left;
  line-height: 1.4em;
  padding: 15px;
  overflow: hidden;
}
input.aiosp_input, input.aiosp_input:hover, input.aiosp_input:active {
  font-size: 14px;
    font-weight: 400;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    padding: 5px 6px;
    border: 1px solid #ebebeb;
    border-spacing: 0;
    clear: both;
    color: #627C8F;
    width: 433px;
    vertical-align: middle;
    margin: 0 0 0px;
    background: #f5f5f5;
    font-family: arial,verdana;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.5;
    height: 44px;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
    -ms-box-shadow: none!important;
    box-shadow: none!important;
}
input#aiosp_submit:hover, input#aiosp_submit:active {
  text-decoration: none;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
  color: #ffffff;
  background: #177dbf;
  *background: #177dbf;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  border: 1px solid transparent;
  *border: 0;
}
input#aiosp_submit {
  display: inline-block;
    *display: inline;
    padding: 5px 14px;
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 0px;
    *margin-left: 0;
    font-family: arial,verdana;
    font-size: 14px;
    height: 44px;
    min-width: 0;
    max-width: 100%;
    line-height: 20px;
    *line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #bbb;
    *border: 0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);
    color: #fff;
    text-shadow: 0 -1px 0 rgb(0 0 0 / 25%);
    background-color: #2386c7;
    *background-color: #2386c7;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#3a95d1),to(#2386c7));
    background-image: -webkit-linear-gradient(top,#3a95d1,#2386c7);
    background-image: -o-linear-gradient(top,#3a95d1,#2386c7);
    background-image: linear-gradient(to bottom,#3a95d1,#2386c7);
    background-image: -moz-linear-gradient(top,#3a95d1,#2386c7);
    background-repeat: repeat-x;
    border-color: #2386c7;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr="#ff62c462",endColorstr="#ff51a351",GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
img#aiosp_loading {
  margin: 0 0 0 10px !important;
  padding: 0!important;
  background: transparent!important;
  border-width: 0!important;
  display: none;
  vertical-align: middle;
  box-shadow: none!important;
  -webkit-box-shadow: none!important;
  -moz-box-shadow: none!important;
  position: absolute;
  right: 121px;
  z-index: 5;
  top: 15px;
}
#aiosp_close {
  width: 90px;
  height: 30px;
  line-height: 28px;
  position: absolute;
  right: 24px;
  top: 15px;
  text-decoration: none;
  text-align: right;
  opacity: .95;
  color: #000;
  font-style: normal;
  font-size: 0;
  font-family: Arial,monospace;
  cursor: pointer;
  background: url(../images/closesub.png?ver=1) right top no-repeat;
  text-indent: -9999px;
}
#aiosp-optin-area {
  text-align: center;
  margin-top: 16px;
  position: relative;
}
.aiosp_redborder {
  border: 1px solid red !important;
}
.footer-livchat-badge {
  float: right;
	margin-bottom: 8px;
}
.footer-bottom-wrapper{
	border-top:1px solid #e6e6e6;
	padding: 12px 0 120px 0;
}
.footer-bottom-wrapper:after{
	content: "";
	clear: both;
	display: block;
}
.footer-copyright {
  font-size: 14px;
  color: #3e3e3e;
	float: left;
	margin-top: 5px;
}
.footer-copyright span {
  border-left: 1px solid #c6c6c6;
  margin-left: 12px;
  padding-left: 14px;
}
.footer__social-media-wrapper {
  float: right;
  z-index: 9;
  margin-left: 0;
  position: relative;
}
.footer__social-media-icon {
	margin-left: 6px;
	padding: 0;
  float:left;
}

.footer__social-media-icon a span {
  width: 30px;
  height: 30px;
  display: block
}
.footer__social-media-icon a .icon--pinterest {
  background: url(../images/icon_pinterest.png?ver=1) no-repeat
}
.footer__social-media-icon a .icon--twitter {
  background: url(../images/icon_twitter.png?ver=1) no-repeat
}
.footer__social-media-icon a .icon--facebook {
  background: url(../images/icon_facebook.png?ver=1) no-repeat
}
/* .footer__social-media-icon a .ico_googleplus {
  background: url(../images/pim_sprite.png) -201px 0 no-repeat
} */
.footer__social-media-icon a .icon--blog {
  background: url(../images/icon_blog.png?ver=1) no-repeat
}
.footer__social-media-icon a .icon--instagram {
  background: url(../images/icon_instagram.png?ver=1) no-repeat
}
.footer__social-media-icon a .icon--linkedin {
  background: url(../images/icon_linkedin.png?ver=1) no-repeat;
}
.thankyou { 
  width: 568px;
  height: 314px;
  margin-top: 1px;
  background: url(../images/thankyou.jpg?ver=1) center no-repeat #ffffff;
  font-size: 18px;
  color: #003399;
  margin-left: 1px; }
